doctype html
html
	head
		meta(charset="utf-8")
		title О клинике «Евразия»
		include _parts/_head
	body.about-p.animate
		//- for svg
		include ../svg/symbols/svg-symbols.svg
		//- mixin
		include _mixin/_import

		include _parts/_header-inner

		main.main
			.main__aside
				.aside-nav.js-scrollNav
					.aside-nav__item.is-active: a(href="#history").aside-nav__link История клиники
					.aside-nav__item: a(href="#edu").aside-nav__link Обучение специалистов
					.aside-nav__item: a(href="#principles").aside-nav__link Наши принципы
					.aside-nav__item: a(href="#photos").aside-nav__link.no-scroll Фотогалерея
					.aside-nav__item: a(href="#price").aside-nav__link.no-scroll Прайс-лист

				.aside-social
					a(href="#").aside-social__link: +icon('instagram')
					a(href="#").aside-social__link: +icon('vkontakte')
					a(href="#").aside-social__link: +icon('facebook')
					a(href="#").aside-social__link: +icon('youtube')

			.main__section
				.container
					.main__breadcrumb
						.menu-breadcrumb
							.menu-breadcrumb__item
								a(href="#").menu-breadcrumb__link
									.visible-xs: +icon('m-home')
									span.hidden-xs Главная
							.menu-breadcrumb__item: span.menu-breadcrumb__link О клинике «Евразия»
				
					.about
						.about__screen
							.about__info
								.large__title 
									|Остеопатический центр<br>  
									|доктора Кальченко<br>  
									|«Евразия» 

								p Клиническая база Медицинской академии<br> остеопатического образования.

							.scroll-button.js-scrollLink(data-scroll="#history")
								.scroll-button__icon: +icon('scroll-arrow')
								|Листайте вниз

						.about__back(style="background-image: url('images/back/about_back.jpg')")

				.about-history#history
					.container
						.about-history__row
							.about-history__col
								p Начало развития остеопатии в нашей стране – это 1994 год, когда впервые в России в г. Санкт-Петербурге было открыто образовательное учреждение Русская высшая школа остеопатической медицины, ректором и одним из учредителей которой является д.м.н. Кравченко Тамара Ивановна.
							.about-history__col.hidden-xs
								.about-history__year 1994 г.

						.about-history__row
							.about-history__col.hidden-xs
								.about-history__year 2010 г.
							.about-history__col
								p С 2007 г. РВШОМ начинает работать в Краснодаре и набирает первый курс слушателей. 
								p Кальченко Андрей Вячеславович — первый преподаватель структурального цикла остеопатии в Краснодаре.

						.about-history__row
							.about-history__col
								p 11 февраля 2011 г. Оздоровительный центр «Евразия» открыл свои двери первым пациентам. Основной специализацией являлось лечение заболеваний опорно-двигательного аппарата и реабилитация после травм и операций. С первых дней работы в клинике ведут прием остеопаты.
							.about-history__col.hidden-xs
								.about-history__year 2011 г. 

						.about-history__row
							.about-history__col.hidden-xs
								.about-history__year 2016 г. 
							.about-history__col
								p С 2016 года медицинский центр «Евразия» г. Краснодар и ЧОУ ДПО «Медицинская академия остеопатического образования» г. Санкт-Петербург заключили договор о сотрудничестве в рамках подготовки студентов по специальности «Остеопатия». На базе нашего остеопатического центра студенты МАО могут проходить практику по остеопатии, а лучшие из них смогут продолжить работу в качестве докторов в остеопатических центрах «Евразия».

						.about-history__row
							.about-history__col
								p В 2017 году медицинский центр «Евразия» переименован в остеопатический центр доктора Кальченко.
							.about-history__col.hidden-xs
								.about-history__year 2017 г. 

						.about-history__row
							.about-history__col
								p Частное образовательное учреждение дополнительного профессионального образования «Медицинская академия остеопатического образования» (ЧОУ ДПО «МАО») создана на базе Русской высшей школы остеопатической медицины (РВШОМ) с целью расширения возможностей для академического образования врачей по специальности «Остеопатия». 
							.about-history__col
								.about-history__image: img(src="images/tmp/about_history.jpg")
						

				.about-leader#edu
					.container
						.about-leader__col
							.about-leader__description
								p В Остеопатическом центре доктора Кальченко «Евразия» помимо лечебной работы доктора имеют опыт преподавания остеопатии. Руководитель центра «Евразия» Кальченко Андрей Вячеславович ведет в РВШОМ структуральный цикл остеопатии с 2007 года. Также в нашем центре работают преподаватель структурального цикла Самодуров Адриан Николаевич и ассистент преподавателя краниального цикла Мирошниченко Евгения Александровна. 

								p Все остеопаты центра «Евразия» – выпускники РВШОМ, окончившие<br> ее с отличием.

							.about-leader__image: img(src="images/tmp/leader.png")

							.about-leader__item
								.about-leader__title Кальченко Андрей<br> Вячеславович 
								.about-leader__post Остеопат, руководитель клиники

				.cert-section.about_cert#documents
					.container
						.cert-grid
							.cert-col
								a.cert-item.size_narrow(href="images/tmp/Evrasia-license-3.jpg" data-fancybox="cert")
									.cert-item__back(style="background-image: url('images/tmp/Evrasia-license-3.jpg')")
							.cert-col
								a.cert-item.size_narrow(href="images/tmp/Evrasia-OGRN.jpg" data-fancybox="cert")
									.cert-item__back(style="background-image: url('images/tmp/Evrasia-OGRN.jpg')")
							.cert-col
								a.cert-item.size_narrow(href="images/tmp/Evrasia-license-2.jpg" data-fancybox="cert")
									.cert-item__back(style="background-image: url('images/tmp/Evrasia-license-2.jpg')")
							.cert-col
								a.cert-item.size_narrow(href="images/tmp/Evrasia-license-1.jpg" data-fancybox="cert")
									.cert-item__back(style="background-image: url('images/tmp/Evrasia-license-1.jpg')")

				.about-photos
					.container
						.about__head#principles
							p Медицинские технологии меняются с годами, но человеческий фактор будет присутствовать всегда. Клиника "Евразия" ориентирована на людей. Доказательством этого является более 5000 человек, прошедших лечение у нас за два года. Это многого стоит, учитывая что основным нашим рекламным инструментом является «сарафанное радио». Мы дорожим своей репутацией и нашими клиентами.

						.about-photos__swiper.js-aboutPhotosSwiper#photos
							.swiper-container
								.swiper-wrapper
									.swiper-slide
										.about-photos__slide(style="background-image: url('images/tmp/slide_example.jpg')")
									.swiper-slide
										.about-photos__slide(style="background-image: url('images/tmp/slide_example.jpg')")
									.swiper-slide
										.about-photos__slide(style="background-image: url('images/tmp/slide_example.jpg')")

							.swiper-pagination

							.swiper-count.hidden-xs
								.swiper-count__active 1
								.swiper-count__all 3

							.about-photos__nav
								.carousel-button.prev: +icon('arrow-left')
								.carousel-button.next: +icon('arrow-right')

						.about__price#price
							a(href="#").button.border-black
								.button__line.top
								.button__line.right
								.button__line.bottom
								.button__line.left
								span Скачать прайс-лист

				.request-section#requestSection
					.container
						.large__title Запись на&nbsp;прием
						form(action="#").request-form
							.fieldset
								input(type="text" placeholder="Представьтесь, пожалуйста").input
								.fieldset__icon: +icon('input-user')
							.fieldset
								input(type="tel" placeholder="Контактный телефон").input
								.fieldset__icon: +icon('input-phone')
							.fieldset__button.fieldset__flex
								button(type="submit").button.border-black
									.button__line.top
									.button__line.right
									.button__line.bottom
									.button__line.left
									|Отправить заявку
								.checkbox-item
									label.checkbox
										input(type="checkbox" checked)
										span Я согласен с <a href="#" target="_blank">политикой конфиденциальности</a>

		
		include _parts/_footer

		include _parts/_scripts